Mercury API
DecodeXmlNodeToCustomMessage Method (node, xmlstr)
Namespaces ► Org.LLRP.LTK.LLRPV1 ► CustomMsgDecodeFactory ► DecodeXmlNodeToCustomMessage(XmlNode, String)

[Missing <summary> documentation for M:Org.LLRP.LTK.LLRPV1.CustomMsgDecodeFactory.DecodeXmlNodeToCustomMessage(System.Xml.XmlNode,System.String)]

Declaration Syntax

C# | Visual Basic | Visual C++

    public static MSG_CUSTOM_MESSAGE DecodeXmlNodeToCustomMessage(
    	XmlNode node,
    	string xmlstr
    )

    Public Shared Function DecodeXmlNodeToCustomMessage ( _
    	node As XmlNode, _
    	xmlstr As String _
    ) As MSG_CUSTOM_MESSAGE

    public:
    static MSG_CUSTOM_MESSAGE^ DecodeXmlNodeToCustomMessage(
    	XmlNode^ node,
    	String^ xmlstr
    )

Parameters

node (XmlNode)

  [Missing <param name="node"/> documentation for "M:Org.LLRP.LTK.LLRPV1.CustomMsgDecodeFactory.DecodeXmlNodeToCustomMessage(System.Xml.XmlNode,System.String)"]

xmlstr (String)

  [Missing <param name="xmlstr"/> documentation for "M:Org.LLRP.LTK.LLRPV1.CustomMsgDecodeFactory.DecodeXmlNodeToCustomMessage(System.Xml.XmlNode,System.String)"]

Return Value

[Missing <returns> documentation for M:Org.LLRP.LTK.LLRPV1.CustomMsgDecodeFactory.DecodeXmlNodeToCustomMessage(System.Xml.XmlNode,System.String)]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)